@charset "UTF-8";
.c-review{
  border-radius: 0.4rem;
  padding-top: 2rem;
  position: relative;
}
.c-review:not(:last-of-type){
  margin-bottom: 4.8rem;
}
.c-review:before {
    content: '';
    background: var(--color-grandient-primary);
    display: block;
    width: 100%;
    height: 0.2rem;
    top: 0;
    position: absolute;
    left: 0;
}
.c-review__header {
    display: grid;
    gap: 2rem;
    grid-template-columns: 16rem 1fr;
}
.c-review__profile {
    grid-column: 1 / 2;
    grid-row: 1 / 4;
    text-align: center;
}
.c-review__user-name{
    color: var(--color-gray-500);
    margin-bottom: 1.2rem;
    font-size: 0.9em;
}
.c-review__img{
    width: 12rem;
    height: 12rem;
    border-radius: 100%;
    object-fit: cover;
    margin-bottom: 0.5rem;
}
.c-review__ttl {
    font-size: clamp(1.6rem, 4vw, 2.4rem);
    line-height: 1.4;
    margin-bottom: 1.2rem;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.c-review__ttl{
    font-size: clamp(1.5rem, 4vw, 2.4rem);
    font-weight: 600;
    line-height: 1.4;
    margin-bottom: 1.2rem;
}
.c-review__meta{
    border-left: 0.4rem solid var(--color-gray-500);
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
.c-review__user-info{
    font-size: 0.9em;
    padding-left: 1rem;
}
.c-review__user-info dt{
    display: inline;
    color: var(--color-gray-500);
}
.c-review__user-info dt:after{
  content: '：';
}
.c-review__user-info dd{
    display: inline;
}
.c-review__content{
    border-top: 0.1rem solid var(--color-gray-300);
    padding-top: 2rem;
}

@media screen and (max-width: 768px) {
  .c-review__header{
    gap: 0 2rem;
      margin-bottom: 2rem;
  }
  .c-review__profile{
    grid-row: 1 / 2;
  }
  .c-review__img{
    width: 8rem;
      height: 8rem;
  }
  .c-review__meta{
    grid-column: 1 / 3;
  }
}
@media screen and (max-width: 414px) {
  .c-review__header{
    gap: 0;
  }
  .c-review__ttl {
    text-align: center;
    margin-block: 1rem 3rem;
  }
  .c-review__profile {
        grid-row: 1 / 2;
        grid-column: 1 / 3;
    }
    .c-review__ttl{
      grid-column: 1 / 3;
      grid-row: 2 / 3;
    }
    .c-review__meta{  
      grid-column: 1 / 3;
      grid-row: 3 / 4;
    }
}